.textboxen-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; 
    width: 98%;
    align-items: left;
    margin-left: 1rem;
    gap: 100px;
    line-height: 1.6;
}

.ueberschrift-textbox {    
    color: #621A74;
    box-sizing: border-box;
}

.aufzählung {    
    color: #000000;
    box-sizing: border-box;
    font-weight: bold;
}

.aufzählung {    
    color: #000000;
    box-sizing: border-box;
}

.img {
    width: 256px; /* Setzt die Breite auf 256 Pixel */
    height: 256px; /* Setzt die Höhe auf 256 Pixel */
    object-fit: cover; /* Füllt den Raum ohne Verzerrung */
    display: block;
}

.three-col-row {
    display: flex;
    gap: 2rem;
    margin: 2rem;
    align-items: stretch;
    margin-right: 1rem;  /* Alle Spalten gleich hoch */
}

.three-col:nth-child(1),
.three-col:nth-child(2) {
    flex: 0 0 16.666%;  /* Genau 1/6, nicht flexibel */
}

.three-col:nth-child(3) {
    flex: 0 0 60%;  /* Genau 2/3, nicht flexibel */
}

.image-col {
    overflow: hidden;
}

.image-col img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.text-col {
    line-height: 1.6;
}

.crop-middle-width {
    object-fit: cover !important; 
    object-position: 70% 10% !important;
}

.zentriert {
    text-align: center;
    font-weight: 100;
}

.einleitung_honorar {
    width: 98%;
    margin-left: 1rem;
    line-height: 1.6;
}
